.MenuDynamic {
	position: absolute;
	font-size: 14px;
	z-index: 99;
}

#Menu_4 {
	margin: 0;
	padding: 0;
	background: url("/icones/accueil/bg_menu.jpg") repeat-y scroll 0 0 transparent;
	height: 38px;
	border-radius: 10px 10px 0px 0px;
	box-shadow: 5px 5px 15px -5px #000000;
}

#Menu_4 li {
	float: left;
}

#Menu_4 li a {
	display: block;
	text-decoration: none;
	color:#fff;
}
#menu_4 li a:hover{
	color:#fff !important;
}

#Menu_4 li.level_1 {
	padding: 0;
	background: url("/icones/accueil/shadow_menu.png") repeat-y scroll 0 0 transparent;
}

#Menu_4 li.first {
	background: none repeat scroll 0 0 transparent;
}

#Menu_4 li.level_1 a.level_1 {
	text-align: center;
	width: 192px;
	line-height: 38px;
}

#Menu_4 li.level_1 a.level_1:hover, #Menu_4 li.level_1 a.current {
	color: #fff;
}

#Menu_4 li ul {
	position: absolute;
	left: -999em;
	width: 192px;
	background-color: rgb(102, 61, 36);
	background-color: rgba(102, 61, 36, 0.75);
	border-radius: 0 0 10px 10px;
	padding:0px 0px 20px 0px;
}

#Menu_4 li li {
	margin-top: -1px;
	
}

#Menu_4 li ul a {
	padding:5px 8px;
	text-align: left;
	height: auto;
	font-size:12px;
	width:176px;
}

#Menu_4 li ul a.current {
	color:#fff !important;
}


#Menu_4 li ul a:hover {
	background:#663d24;
	opacity:1;
	color:#fff !important;
	font-weight:bolder;
}

#Menu_4 li ul ul {
	margin: -38px 0 0 192px;
	padding-top:20px;
	border-radius:10px 10px;
	opacity:1;
}

#Menu_4 li:hover ul ul, #Menu_4 li:hover ul ul ul {
	left: -999em;
}

#Menu_4 li:hover ul, #Menu_4 li li:hover ul, #Menu_4 li li li:hover ul {
	left: auto;
}

#SSMenuDynamic {
	width: 180px;
	border:1px solid #fff;
	border-radius:15px;
	margin-left:15px;
}

#SSMenuDynamic #sous_menu_4, #SSMenuDynamic #sous_menu_4 ul, #SSMenuDynamic #Menu_35103, #SSMenuDynamic  #Menu_35103 ul,#SSMenuDynamic #sous_menu_34908,#SSMenuDynamic  #sous_menu_34908 ul {
	margin: 0px 0 0 18px;
	font-size: 12px;
	width: 140px;
}

#SSMenuDynamic #sous_menu_4 li.level_1,#SSMenuDynamic #Menu_35103 li.level_1,#SSMenuDynamic #sous_menu_34908 li.level_1 {
	border-top: 1px solid #fff;
}

#SSMenuDynamic #sous_menu_4 li.first,#SSMenuDynamic #Menu_35103 li.first,#SSMenuDynamic #sous_menu_34908 li.first {
	border: 0 none;
}

#SSMenuDynamic #sous_menu_4 li a,#SSMenuDynamic  #Menu_35103 li a ,#SSMenuDynamic #sous_menu_34908 li a{
	display: block;
	text-align: left;
	padding: 10px 3px;
	color: #777777;
	text-decoration: none;
	font-weight:bolder;
}

#SSMenuDynamic #sous_menu_4 li a:hover, #SSMenuDynamic #Menu_35103 li a:hover,#SSMenuDynamic #sous_menu_34908 li a:hover {
	color: #663d24;
}

#SSMenuDynamic #sous_menu_4 a.current, #Menu_35103 a.current,#sous_menu_34908 a.current {
	color: #663d24;
}

#SSMenuDynamic #sous_menu_4 li ul, #SSMenuDynamic #Menu_35103 li ul,#SSMenuDynamic #sous_menu_34908 li ul {
	display:none;
	list-style: none outside none;
	position: absolute;
	left: -999em;
	width: 135px;
	font-weight: normal;
	margin: -11px 0 0 100px;
}

#SSMenuDynamic #sous_menu_4 li li, #SSMenuDynamic #sous_menu_4 li li li, #SSMenuDynamic #Menu_35103 li li ,#SSMenuDynamic #sous_menu_34908 li li{
	border: 1px solid #FFFFFF;
	margin-top: -1px;
}

#SSMenuDynamic #sous_menu_4 li ul a,#SSMenuDynamic #Menu_35103 li ul a,#SSMenuDynamic #sous_menu_34908 li ul a {
	color: #000000;
	font-size: 0.9em;
	padding: 3px 0 3px 5px;
	text-align: left;
	background: none repeat scroll 0 0 #AFD2EF;
	height: auto;
	font-weight: normal;
	border: 0 none;
}

#SSMenuDynamic #sous_menu_4 li ul a:hover,#SSMenuDynamic #Menu_35103 li ul a:hover ,#SSMenuDynamic #sous_menu_34908 li ul a:hover{
	font-weight: bolder;
}

#SSMenuDynamic #sous_menu_4 li ul ul {
	margin: -11px 0 0 140px;
}

#SSMenuDynamic #sous_menu_4 li:hover ul ul,#SSMenuDynamic #sous_menu_4 li:hover ul ul ul {
	left: -999em;
}

#SSMenuDynamic #sous_menu_4 li:hover ul,#SSMenuDynamic #sous_menu_4 li li:hover ul,#SSMenuDynamic #sous_menu_4 li li li:hover ul {
	left: auto;
}


#SSMenuAccordeon{
	width: 160px;
	border:1px solid #fff;
	border-radius:15px;
	margin-left:15px;
	padding:10px;
}

#SSMenuAccordeon #sous_menu_4 li,#SSMenuAccordeon #sous_menu_34908 li,#SSMenuAccordeon #sous_menu_5 li,{margin: 0; padding: 0 10px 0 10px; border: none;}
#SSMenuAccordeon #sous_menu_4 a,#SSMenuAccordeon #sous_menu_34908 a,#SSMenuAccordeon #sous_menu_5 a { 
	display: block; 
	border-top: 1px solid #fff;
	position: relative;
	padding: 10px 3px;
	color: #777777;
	text-decoration: none;
	font-weight:bolder;}
#SSMenuAccordeon #sous_menu_4 li.first a,#SSMenuAccordeon #sous_menu_34908 li.first a,#SSMenuAccordeon #sous_menu_5 li.first a{
	border: 0 none;
}	
#SSMenuAccordeon  #sous_menu_4 ul a {}
#SSMenuAccordeon #sous_menu_4 a.dcjq-parent, #SSMenuAccordeon  #sous_menu_4 a.dcjq-parent:hover ,
#SSMenuAccordeon #sous_menu_34908 a.dcjq-parent,#SSMenuAccordeon #sous_menu_34908 a.dcjq-parent:hover{padding-left:10px;}
#SSMenuAccordeon #sous_menu_4 a.dcjq-parent.active,#SSMenuAccordeon #sous_menu_34908 a.dcjq-parent.active {color: #663d24;}
#SSMenuAccordeon #sous_menu_4 a .dcjq-icon,
#SSMenuAccordeon #sous_menu_34908 a .dcjq-icon 
{position: absolute; top: 50%; width: 20px; margin-top:-4px;left:0; height: 20px; background: url(/icones/accueil/arrow_right.png) no-repeat;}
#SSMenuAccordeon #sous_menu_4 a.dcjq-parent.active .dcjq-icon , 
#SSMenuAccordeon #sous_menu_34908 a.dcjq-parent.active .dcjq-icon {background: url(/icones/accueil/arrow_down.png) no-repeat ;}
#SSMenuAccordeon #sous_menu_4 a:hover , #SSMenuAccordeon #sous_menu_34908 a:hover {color: #663d24;}
#SSMenuAccordeon #sous_menu_4 a:active, #SSMenuAccordeon #sous_menu_34908 a:active {color: #663d24;}
#SSMenuAccordeon #sous_menu_4 ul ul li a,#SSMenuAccordeon #sous_menu_34908 ul ul li a{font-weight:normal;padding:2px 0px;}


.menu_footer {
	float: left;	
	margin-right: 15px;
	margin-top: 7px;
}

#Menu_5, #Menu_34908 {
	margin: 10px 0 0;
}

#Menu_5 ul, #Menu_34908 ul {
	display: none;
}

#Menu_5 li, #Menu_34908 li {
	display:inline-block;
	padding:5px;
}

#Menu_5 li.first, #Menu_34908 li.first {
	border: 0 none;
}

#Menu_5 li a, #Menu_34908 li a {
	font-weight: normal;
	text-decoration: none;
	padding: 5px 10px;
	color: #6f7072;
}

#Menu_5 li a:hover, #Menu_34908 li a:hover {
	color: #fff;
	background:#6f7072;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	
}

